Subject: Re: Network performance with small packets - continued

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 10 Mar 2011 08:54:58 +0200

On Wed, Mar 09, 2011 at 05:25:11PM -0600, Tom Lendacky wrote:
> As for which CPU the interrupt gets pinned to, that doesn't matter - see 
> below.

So what hurts us the most is that the IRQ jumps between the VCPUs?